<?php
/**
 * Autoloader for php-symfony3-security-bundle and its' dependencies
 * (created by php-symfony3-3.4.46-1.el7.remi).
 */
require_once dirname(dirname(__DIR__)).'/autoload-common.php';

// Self PSR-4
\Fedora\Autoloader\Autoload::addPsr4('Symfony\\Bundle\\SecurityBundle\\', __DIR__, true);

// Required dependencies
\Fedora\Autoloader\Dependencies::required([
    FEDORA_SYMFONY3_DIR.'/Component/Config/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/Security/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/DependencyInjection/autoload.php',
    FEDORA_SYMFONY3_DIR.'/Component/HttpKernel/autoload.php'
]);

// Optional dependencies
\Fedora\Autoloader\Dependencies::optional([
    FEDORA_SYMFONY3_PHP_DIR.'/Symfony/Component/Security/Acl/autoload.php'
]);
